Subject: Re: bug#8250: 23.3; set-backrgound-color sets incorrect color

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Mar 2011 23:31:22 +0200

> From: "David J. Biesack" <[email-masked]>
> Date: Mon, 14 Mar 2011 11:52:14 -0400
> Cc: 
> 
> start
> 
>   runemacs -q
> 
> In the *scratch* buffer, evaluate any of the following:
> (set-background-color "gray10")
> (set-background-color "gray20")
> (set-background-color "gray30")
> 
> this should set the background to a dark gray color. Instead, all
> three forms set the background color to a light grey (using an external
> color picker shows it to be #BEBEBE). Even (set-background-color "gray90")
> sets it to BEBEBE.

I cannot reproduce it.  I see distinctly different colors for each one
of gray10, gray20, gray30, and they all are indeed dark gray, as I'd
expect.

But I'm on XP SP2, whereas you seem to be on WIndows 7, is that right?
Maybe it's something specific to Windows 7?